@charset "utf-8";
/* CSS Document */

body {
background-color: #4d5759;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}


#container #header {
	background-image: url(index_r1_c1.jpg);
	height: 286px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#container #menu {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 1000px;
	background-image: url(index_r2_c1.jpg);
	clear: left;
	float: left;
}
#container #ContentRight {
	float: left;
	height: 434px;
	width: 630px;
	margin: 0px;
	padding: 0px;
	background-image: url(index_r3_c2.jpg);
}
#container #ContentLeft {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 386px;
	width: 369px;
	background-image: url(index_r4_c1.jpg);
	background-repeat: repeat-y;
}
#container #footer {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 1000px;
	background-image: url(index_r5_c1.jpg);
}
#container #ContentLeft #LeftTitle {
	background-image: url(index_r3_c1.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 48px;
	width: 369px;
}
#container #ContentRight #RightTitle {
	background-image: url(index_r3_c2.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 48px;
	width: 631px;
}
#container #ContentRight #RightContent {
	background-image: url(index_r4_c2.jpg);
	margin: 0px;
	padding: 0px;
	float: right;
	height: 386px;
	width: 631px;
}
#container #ContentLeft #LeftContent {
	background-image: url(index_r4_c1.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 386px;
	width: 369px;
}
#container #menu #linkLeft {
	margin: 5px;
	float: left;
	height: 40px;
	width: 340px;
}
#container #menu #linkRight {
	margin: 5px;
	float: right;
	height: 40px;
	width: 300px;
}
#container #ContentLeft #LeftContent .LfText {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
}
#container #ContentLeft #LeftContent .LfText a {
	font-size: 100%;
	color:#000000;
	text-decoration:none;
}
#container #ContentLeft #LeftContent .LfText a:hover {
	font-size: 100%;
	color:#000000;
	text-decoration:underline;
}

#container {
	height: 1000%;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
